Sektion St. Gallen und beide Appenzell - Todo / A Faire #6413

Adhocracy testen und ggf. implementieren
09 May 2014 18:31 - Monzambano

Status: New Start date: 09 May 2014
Priority: Normal Due date: 24 June 2014
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Vorstand next

Description

Als Alternative zu LQFB kdnnte adhocracy verwendet werden.
Unser Testaccount ist zu finden unter: ppsgarai.adhocracy.de

Wollen wir diesen Weg weiterverfolgen?

Wenn ja, wie wollen wir genau vorgehen?

History

#1 - 09 May 2014 18:34 - Monzambano

- Target version changed from Vorstand next to Vorstand 2014-06-101

#2 - 10 June 2014 19:28 - BabbageLeidenfrost
- Due date set to 24 June 2014

#3 - 10 June 2014 19:33 - BabbageLeidenfrost

- Target version changed from Vorstand 2014-06-101 to Vorstand next

- Nutzungsszenarien/Usecases
- Interssierte Suchen & Workshop Termin machen (Schildi anfragen)
- Mailing

#4 - 30 July 2014 15:30 - Monzambano

Far nachste RL-Sitzung vormerken.

24 October 2023
